package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.StaffRole;

/**
* <p>
* 流转关系表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
public interface StaffRoleService extends IService<StaffRole> {



	StaffRole selectStaffRoleById(Long id);


	Long insertStaffRole(StaffRole staffRole);


	int updateStaffRoleById(StaffRole staffRole);


	int updateCoverStaffRoleById(StaffRole staffRole);


	int deleteStaffRoleById(Long id);


    StaffRole selectByStaffId(Long staffId);
}